/* Custom CSS - write your own CSS values to overwrite the ones from meerkat16 */

.student-btn {
    background-color: #efefef;
    border: 5px solid #efefef;
    color: #573196;
    padding: 25px 32px;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    width: 100%;
    text-align: center;
    margin-bottom: 4px;
}

.employ-btn {
    background-color: #efefef;
    border: 5px solid #efefef;
    color: #7b9032;
    padding: 25px 32px;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    width: 100%;
    text-align: center;
margin-bottom: 4px;
}

.student-btn:hover {
    background-color: #ffffff;
    border: 5px solid #efefef;
    color: #573196;
}
.employ-btn:hover {
    background-color: #ffffff;
    border: 5px solid #efefef;
    color: #7b9032;
}